body{
  font-family: Akaya;
}
.search-app {
  margin: 2rem auto 0 auto;
  max-width: 1024px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
@font-face {
  font-family: Akaya;
  src: url("../../fonts/AkayaTelivigala-Regular.ttf");
 };
